Bug 854318 - Rebuild virt-viewer
Summary: Rebuild virt-viewer
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-viewer
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Daniel Berrangé
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 860031
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-09-04 15:49 UTC by Marc-Andre Lureau
Modified: 2013-02-21 09:33 UTC (History)
9 users (show)

Fixed In Version: virt-viewer-0.5.2-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 09:33:29 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0361 0 normal SHIPPED_LIVE virt-viewer bug fix and enhancement update 2013-02-20 20:53:07 UTC

Comment 1 David Blechter 2012-09-04 17:57:43 UTC
there are only changes in spice-gtk, so we need to rebuild virt-viewer with new version of spice-gtk

Comment 3 yuping zhang 2013-01-15 06:36:43 UTC
VERIFIED this bug as related bugs were fixed and virt-viewer works well on RHEL6.4.

Comment 5 errata-xmlrpc 2013-02-21 09:33:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0361.html


Note You need to log in before you can comment on or make changes to this bug.